.container-image{width:1000px;height:408px;margin:0 auto;position:relative;}
.container-image .i-btn{display:block;width:135px;height:40px;position:absolute;top:180px;z-index:3;}
.container-image .prev-l{left:-50px; background:url(../img/image_29.png) 0 0 no-repeat; font-size:0px;}
.container-image .next-r{right:-50px; background:url(../img/image_30.png) 0 0 no-repeat; font-size:0px;}
.container-image .i-btn:hover{ background-position:0px -40px;}
.slide-img {width:1000px;height:408px;position:relative;z-index:1;}
.slide-img li{width:180px;height:310px;overflow:hidden;position:absolute;top:45px; opacity:0.8;}
.slide-img li img{ margin:-30px 0px 0px 0px;}
.slide-img li a{display:block;position:relative;width:100%;height:100%;height:408px;}
.slide-img li a img{position:absolute;height:100%;}
.slide-img li.on a{height:380px;}
.slide-img li.on{width:678px;left:190px;left:190px;top:0;box-shadow:0 0 100px rgba(0,0,0,1); border:4px solid #ffffff;overflow:hidden; opacity:1;}
.slide-img li.on img{width:100%; margin:0px;}
.slide-img li.left{left:0;}
.slide-img li.right{right:956px;}
.slide-img li.mid{left:130px;}